@charset "utf-8";
/*
2024-04-04 (주)파이브센스_FIVESENSES.Corp.

본 라이브러리(라이브러리 소스코드)는 (주)파이브센스의 자산입니다.
무단으로 외부로 유출 및 일시 반출을 할 경우 손해배상 책임 및 민사/형사적 책임이 있습니다.
*/

/* 타이틀 컨테이너 */
.main_gb14 .title_container {
    width: 100%;
    margin-bottom: 100px;
    text-align: center;
}

/* 타이틀 */
.main_gb14 .main_cont_title {
    margin-bottom: 50px;
}

.main_gb14 .main_cont_title h2,
.main_gb14 .main_cont_title h2 p {
    display: inline-block;
    width: auto;
    color: var(--main-point-color);
    font-size: 47px;
    font-weight: 700;
    word-break: keep-all;
    line-height: 62px;
}

/* 서브 타이틀 */
.main_gb14 .main_cont_subtitle h3,
.main_gb14 .main_cont_subtitle h3 p {
    width: auto;
    color: #6c7682;
    font-size: 22px;
    font-weight: 400;
    word-break: keep-all;
}

/* 게시판 리스트 */
.main_gb14 .board_list .gallery_list {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    gap: 38px 28px;
}
.main_gb14 .board_list .gallery_list .gallery_list_inner {
    width: calc((100% - 84px) / 4);
}

.main_gb14 .move_link {
    display: block;
    height: 100%;
}

.main_gb14 .move_link .thumb_container {
    position: relative;
    border: 1px solid #e9e9e9;
    border-radius: 20px;
    overflow: hidden;
}

/* Icon */
.main_gb14 .move_link .thumb_container .icon_wrap {position: absolute; top: 11px; left: 11px; z-index: 1; font-size: 0; line-height: 0;}
.main_gb14 .move_link .thumb_container .wr-icon { display:inline-block; padding:0px; margin:-1px 0px; overflow:hidden; vertical-align:middle; background-repeat: no-repeat; background-position: left top; }
.main_gb14 .move_link .thumb_container .wr-secret { width:13px; height:16px; background-image: url('/skin/board/portfolio/img/icon_secret.png'); background-size: 13px 16px; }
.main_gb14 .move_link .thumb_container .wr-new { width:23px; height:23px; background-image: url('/skin/board/portfolio/img/icon_new_g.png'); margin-right: 5px; position: relative; }

.main_gb14 .move_link .thumb_container .sticker_award {
    position: absolute;
    top: 10px;
    right: 7px;
    display: inline-flex;
    align-items: center;
    gap: 5px;
    padding: 7px 9px;
    background-color: rgba(0, 0, 0, 0.75);
    border-radius: 8px;
    color: #fff;
    font-size: 12px;
    line-height: 1;
    z-index: 1;
}

.main_gb14 .move_link .thumb_container .sticker_mob {
    position: absolute;
    bottom: 18px;
    right: 20px;
    z-index: 1;
    opacity: 0;
    transition: all 0.8s ease-in-out;
}

.main_gb14 .move_link.on .thumb_container .sticker_mob {
    opacity: 1;
    transition: all 0.8s ease-in-out;
}

/* 게시판 썸네일 */
.main_gb14 .thumb_container .thumb {
    width: 100%;
    height: 100%;
    /* background-position: center top;
    background-repeat: no-repeat;
    background-size: 100% auto;
    transition: all 1.5s ease-out; */
}

.main_gb14 .thumb_container .thumb img {
    display: block;
    width: 100%;
    height: auto;
    position: absolute;
    top: 0;
    left: 0;
    transition: top 1.5s ease-out;
}

.main_gb14 .move_link.on .thumb img {
    top: -50px;
}

/* .main_gb14 .move_link.on .thumb{background-position: center 20% !important;} */

/* 게시판 타이틀 */
.main_gb14 .move_link .post_container {
    padding: 22px 0;
}

.main_gb14 .move_link .post_container > p {
    width: 100%;
}

.main_gb14 .post_container .post_subject{
    width: 100%;
    font-size: 18px;
    font-weight: 600;
    color: var(--main-point-color);
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

@media all and (max-width: 991px) {
    /* 타이틀 컨테이너 */
    .main_gb14 .title_container {
        margin-bottom: 40px;
    }

    /* 타이틀 */
    .main_gb14 .main_cont_title {
        margin-bottom: 18px;
    }

    .main_gb14 .main_cont_title h2,
    .main_gb14 .main_cont_title h2 p {
        font-size: 24px;
        line-height: 36px;
    }
    
    /* 서브 타이틀 */
    .main_gb14 .main_cont_subtitle h3,
    .main_gb14 .main_cont_subtitle h3 p {
        font-size: 14px;
    }

    /* 게시판 리스트 */
    .main_gb14 .board_list .gallery_list {
        gap: 30px 15px;
    }

    .main_gb14 .board_list .gallery_list .gallery_list_inner {
        width: calc((100% - 15px) / 2);
    }

    .main_gb14 .move_link .post_container {
        padding: 15px 0;
    }

    /* 게시판 타이틀 */
    .main_gb14 .post_container .post_subject{
        font-size: 14px;
    }

    /* 게시판 썸네일 */
    .main_gb14 .move_link .thumb_container {
        border-radius: 10px;
    }

    .main_gb14 .move_link .thumb_container .sticker_mob {
        width: 50px;
        bottom: 12px;
    }

    .main_gb14 .move_link .thumb_container .sticker_mob img {
        width: 100%;
        object-fit: contain;
    }

    .main_gb14 .move_link .thumb_container .sticker_award {
        font-size: 11px;
    }

    .main_gb14 .move_link .thumb_container .sticker_award img {
        width: 14px;
    }
}